{
  "name": "belajarorm",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "migrate": "sequelize db:migrate",
    "rollback": "sequelize db:migrate:undo",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "niko",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cookie-parser": "^1.4.5",
    "ejs": "^3.1.6",
    "express": "^4.17.1",
    "morgan": "^1.10.0",
    "pg": "^8.5.1",
    "sequelize": "^6.6.2"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  }
}
